{
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 2
    },
    "tool": "translationWords",
    "groupId": "rebuke",
    "quote": "ἐπιτίμησον",
    "strong": [
      "G20080"
    ],
    "occurrence": 1
  },
  "modifiedTimestamp": "2021-04-15T16:55:05.590Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "ἐπιτίμησον",
  "invalidated": true,
  "username": "Pro"
}
